Bug 173254 - BusLogic driver missing
Summary: BusLogic driver missing
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Tom Coughlan
QA Contact: Brian Brock
URL:
Whiteboard: RHEL4U3NAK
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-15 18:25 UTC by Jay Turner
Modified: 2015-01-08 00:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-13 16:55:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2005-11-15 18:25:24 UTC
Description of problem:
VMWare depends on the BusLogic driver being available and we have it disabled in
the RHEL4 kernel.  As a result VMWare has grabbed the BusLogic code from our
kernel source and is making that driver available on a driver disk for their
customers as well as Red Hat supporting this.  For this reason it seems to make
the most sense to just reenable building of the driver in the RHEL4 kernel.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 6 Matthew Miller 2006-03-27 19:17:22 UTC
For the benefit of future people searching for this problem, see bug #101504,
where this is explained.
 



Note You need to log in before you can comment on or make changes to this bug.